@charset "utf-8";
/* CSS Document */

body {
		font-family:Arial !important;
		font-size:1.8 em !important;
		text-shadow:none !important;
}

table.dataTable {
    border: 1px solid #E5E5E5 !important;
	
}

table.dataTable thead {
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 0%, rgba(250, 250, 250, 0.5) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	height:44px;
	padding-top: 10px;
}

.DataTables_sort_wrapper {

	margin-top: 8px;
}

.dataTables_filter {
   margin-bottom: 10px;
}
.dataTables_filter input {
	border: 1px solid #F5F5F5;
	-webkit-border-radius: 13px;
   -moz-border-radius: 13px;
   border-radius: 13px !important;
   background-color: #f7f7f7;
   height:14px;
   -moz-box-shadow:    0px 1px 5px #CCCCCC;
   -webkit-box-shadow: 0px 1px 5px #CCCCCC;
   box-shadow:         0px 1px 5px #CCCCCC;
	padding: 0.55em 11px 0.5em;
}
.ui-corner-all{-webkit-border-radius: 13px;
   -moz-border-radius: 13px;
   border-radius: 13px !important;}

.dataTables_filter input:hover {

	 box-shadow:         0px 1px 5px #a7c2ff;
	 padding: 0.55em 11px 0.5em;
	 }
	  .dataTables_paginate .last {
display:none;
}
.dataTables_paginate .next {
display:none;
}
.dataTables_paginate .first {
display:none;
}
.dataTables_paginate .previous {
display:none;
}

@media (min-width:960px) and (max-width:2500px) {
.overflowX {overflow-x:auto;}
.overflowY {overflow-y: hidden;}
}
@media (max-width: 769px) and (min-width: 280px) {
.overflowX {overflow-x: auto;}
.overflowY {overflow-y: hidden;}
#emailtable{overflow-x:scroll;}
}


@media (min-width:700px) and (max-width:3480px) {
.f_name{float:left; background-color:#9fc2e5; width:49%;height:33px; padding-top:10px; margin:10px 0px -2px -2px; text-align:center;  }
.e_email{float:right; background-color:#9fc2e5; width:49%;height:33px; padding-top:10px;  margin:10px 0px 12px 13px; text-align:center;}
.txt_fname{font-size:0.85em; font-weight:700;}
.txt_email{font-size:0.85em; font-weight:700;}
.next{float:right;width:auto;margin-right:35px;padding:4px;color:#000 !important; font-weight:normal !important;background-color: #f7f7f7;border:1px solid #F5F5F5;margin-bottom:10px;border-radius:5px;}
.previous{float:right; width:auto;margin-right:131px;padding:4px;color:#000 !important; font-weight:normal !important;background-color: #f7f7f7;border:1px solid #F5F5F5;margin-bottom: 10px;border-radius:5px;}
}
@media (max-width: 700px) and (min-width: 200px) {
.f_name{float:left; background-color:#9fc2e5; width:100%;height:33px; padding-top:10px; margin:10px 0px -2px -2px; text-align:center;  }
.e_email{float:left; background-color:#9fc2e5; width:100%;height:33px; padding-top:10px;  margin:10px 0px 12px -2px; text-align:center;}
.txt_fname{font-size:0.85em; font-weight:700;}
.txt_email{font-size:0.85em; font-weight:700;}
.next{float:right;width:auto;margin-right:35px;padding:4px;color:#000 !important; font-weight:normal !important;background-color: #f7f7f7;border:1px solid #F5F5F5;margin-bottom:10px;border-radius:5px;}
.previous{float:right; width:auto;margin-right:131px;padding:4px;color:#000 !important; font-weight:normal !important;background-color: #f7f7f7;border:1px solid #F5F5F5;margin-bottom: 10px;border-radius:5px;}
#emailtable{overflow-x:scroll;}
}


.import-excel-dropdown{
   font-size: 16px;
   height: 45px;    
   margin: 0 -27px 15px;
   text-align: center;
   width: 88%;    
}

#importtable label{
   float: left;
   margin:8px 10px;
}

.ui-checkbox.dbcheck{
padding-bottom:26px;
}
#importtable .importselect{
width:100%;
float:left;
}
#importtable .importcheck{
padding:0 10px 20px;
}

#importtable .importupload{
float:left;
width:100%;
}
.btrestore{padding-top:20px;}

#big{
font-size: 16px;
   height: 45px;  
width:45px;
}

.btnrestore {
    display: inline-block;
    float: none;
    position: relative;
    width: 38%;
}

.innerselect {
    display: inline-block;
    margin-right: 8%;
    width: 46%;
}
.btncheck {
    display: inline-block;
	 line-height: 30px;
}
.btnupload {
    float: left;
    line-height: 28px;
    margin-bottom: 20px;
    margin-right: 11%;
    width: 44%;
}
.btncheck label {
    line-height: 50px;
}
#restore {
    margin-top: 15px;
}


